#header .content-header h1{width:195px; float:left; margin-top:21px; display:inline;}
#header .content-header h1 a{width:195px; height:84px; float:left; background: url("../_imagens/logo-directstudio-topo.png") no-repeat left top; text-indent:-5000em;}


#header .content-header #menu{float:left; margin-top:80px; margin-left:242px; display:inline;}
#header .content-header #menu ul{float:left;}
#header .content-header #menu ul li{float:left; display:inline;}
#header .content-header #menu ul li a{float:left; padding:10px 24px; font-family: 'NeoSansStdLight'; font-size:18px;}